.small-title * {
    font-size: 2.8rem !important;
    line-height: 3.2rem !important;
}
.list-item{
	margin-top: 1.6rem;
	display: flex;
	flex-wrap: wrap;
}
.list-item:first-child{
	margin-top: 0.8rem;
}
.list-icon{
	width: 3.2rem;
}
.align-items-top .list-icon{
	margin-top: -0.2rem;
}
.list-icon img{
	max-width: 100%;
}
.list-text{
	width: calc(100% - 3.2rem);
	padding-left: 2.4rem;
	padding-right: 2.9rem;
}
.list-info p a:hover{
	opacity: 0.8;
}
.list-v2-outer .list-text{
	padding-right: 0;
}
.list-v2-outer .list-text p {
    width: calc(100% + 1px);
}
.list-img{
	position: relative;
	padding: 6.4rem 0 6.4rem 1.9rem;
}
.row-reverse .list-img{
	padding-right: 1.9rem;
	padding-left: 0;
}
.list-img img{
	position: relative;
	z-index: 1;
}
.list-img:after{
	position: absolute;
	content: "";
	top: 0;
	height: 100%;
	right: 0;
	width: calc(100% - 11.5rem);
	background: var(--bg-color);	
}
.row-reverse .list-img:after{
	left: 0;
	right: auto;
	width: calc(100% - 12.1rem);
}
@media(min-width:1200px) and (max-width:1259px){
	.small-title * {
    	font-size: 2.7rem !important;
    }
}
@media(min-width:992px) and (max-width:1199px){
	.small-title * {
    	font-size: 2.5rem !important;
    	line-height: 3.2rem !important;
	}
    .list-img {
    	padding: 4.8rem 0;
	}
	.row-reverse .list-img {
    	padding-right: 0;
    }
    .list-img:after{
    	width: calc(100% - 7.5rem);
    }
    .row-reverse .list-img:after{
    	width: calc(100% - 8.4rem);
    }
    .col-lg-5.offset-lg-1:has(.list-v2-outer) {
    	margin-left: 0 !important;
    	width: calc(50% + 2rem);
	}
}
@media(min-width:768px) and (max-width:991px){
	.small-title * {
    	font-size: 2.4rem !important;
    	line-height: 3.2rem !important;
	}
	.list-outer,
    .list-v2-outer{
    	margin-top: 0 !important;
    }
    .list-img {
    	margin-top: 3.2rem;
	}
}
@media(max-width:767px){
	.small-title * {
    	font-size: 2.3rem !important;
    	line-height: 2.9rem !important;
	}
    .list-outer,
    .list-v2-outer{
    	margin-top: 0 !important;
    }
    .list-item {
    	margin-top: 1.6rem !important;
    	padding: 0 !important;
	}
	.list-text {
    	padding-right: 0;
	}
	.list-text p strong{
		font-size: 1.6rem;
		line-height: 2.6rem;
	}
	.list-img {
    	padding: 3.7rem 0;
    	margin-top: 3.2rem;
	}
	.row-reverse .list-img {
    	padding-right: 0;
    }
    .list-img:after{
    	width: calc(100% - 5.53rem);
    }
    .row-reverse .list-img:after{
    	width: calc(100% - 5.88rem);
    }
    .list-info p {
    	font-size: 1.6rem;
    	line-height: 2.4rem;
	}
}